/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    margin: 0;
    padding: 0;
    
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 100;    
}

h1 {
    font-weight: 300;
}

h2 {
    font-weight: 300;    
}

a.button {
    padding: 15px 50px;
    background-color: #C91015;
    color: #fff;
    display: inline-block;
    border-radius: 6px;
    text-decoration: none;
    min-width: 160px;
}

.main-panel {
    text-align: center;
    padding: 20px 40px;
    background-color: #C91015;
    color: #fff;
}

.main-panel a.button {
    background-color: #fff;
    color: #C91015;
}

.main-panel a {
    color: #fff;
}

.well {
    margin: 50px 30px;
    text-align: center;
}

.center {
    text-align: center;
}

.jobs .main-panel {
    padding: 10px 40px;
}

.jobs .main-panel h1 {
    margin: 0;
}

.main-content > div {
    max-width: 800px;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}

.main-content ul {
    text-align: left;
    margin: auto;
    max-width: 250px;
}


